<?php
session_start();

if (!isset($_SESSION['loggedin']) || $_SESSION['loggedin'] !== true) {
    header('Location: login.php'); // Redirect ke halaman login jika tidak terautentikasi
    exit;
}
?>
